/*
Theme Name: Bushmob
Description: Child theme for the twentyeleven theme 
Author: Ben
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");


.singular.page .hentry {
padding-top:0;
}


#site-generator {
display:none;
}


.bushmob-links li {padding-bottom:2em;}


.singular .hentry {border:0; padding-top:0;}
.singular .entry-header {margin-top:-20px;}
.singular .entry-title {font-size:26px; padding-top:0; margin-top:-20px;}


.edit-link {display:none;}

.ben-hide {display:none;}

.hentry {border:0;}

.category article {border-top:1px solid #754723;}


#access div {margin:0;}
#access div {margin-left:40px;}

.widget ul#menu-secondary-menu li {font-size: 15px;}

.page-template-links-php .links ul {margin-left:0;}

.links ul, .links ul ul {margin-left:0;}